
.mars1_nw {
	width: 23px;
	height: 88px;
	background: transparent url(mars1/na3top_left.png) no-repeat 0 0;		
}

.mars1_n {
	height: 88px;
	background: transparent url(mars1/na3top_mid.png) repeat-x 0 0;	
	width: 100%;
}

.mars1_ne {
	width: 22px;
	height: 88px;
	background: transparent url(mars1/na3top_right.png) no-repeat 0 0;		
}

.mars1_e {
	height: 100%;
	width: 22px;
	background: transparent url(mars1/na3ctr_right.png) repeat-y 0 0;	
}

.mars1_w {
	height: 100%;
	width: 23px;
	background: transparent url(mars1/na3ctr_left.png) repeat-y 0 0;		
}

.mars1_sw {
	width: 23px;
	height: 45px;
	background: transparent url(mars1/na3bot_left.png) no-repeat 0 0;			
}

.mars1_s {
	height: 45px;
	background: transparent url(mars1/na3bot_mid.png) repeat-x 0 0;	
	width: 100%;
}

.mars1_se {
	width: 22px;
	height: 45px;
	background: transparent url(mars1/na3bot_right.png) no-repeat 0 0;			
}

.mars1_sizer {
	width: 22px;
	height: 45px;
	background: transparent url(mars1/na3bot_right.png) no-repeat 0 0;	
	cursor:se-resize;
}

.mars1_close {
	width: 17px;
	height: 17px;
	background: transparent url(mars1/close.png) no-repeat 0 0;			
	position:absolute;
	top:16px;
	left:16px;
	cursor:pointer;
	z-index:1000;
}

.mars1_minimize {
	width: 17px;
	height: 17px;
	background: transparent url(mars1/minimize.png) no-repeat 0 0;			
	position:absolute;
	top:16px;
	left:36px;
	cursor:pointer;
	z-index:2000;
}

.mars1_maximize {
	width: 17px;
	height: 17px;
	background: transparent url(mars1/maximize.png) no-repeat 0 0;			
	position:absolute;
	top:16px;
	left:55px;
	cursor:pointer;
	z-index:2000;
}


.mars1_resizer {
	width: 18px;
	height: 18px;
	background: transparent url(mars1/resizer.png) no-repeat 0 0;	
	position:absolute;
	bottom:-118px;
	right:-30px;
	cursor:se-resize;
	z-index:1000;
}


.mars1_title {
	margin: 30px 20px 0px 6px;
	font-size: 125%; 
	font-family: "DecoType Naskh","Lucida Grande", sans-serif; 
	height:46px; 
	text-align:left;
	line-height: 1.4em;
	color:#333;
	text-shadow: #E9EBD2 2px 1px 1px; 
	font-weight: bold;
	z-index: 200;
	overflow: hidden; 
}

td.mars1_content {
/*	width: 400px;
	height: 50px; */
	padding: 0px;
	margin: 0px;
	color: #DDD;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 11px;
	background: #F7F9E6;
}
	

#newsart_content, #softurl_content {
/*	display: block;
	position: relative;
	top: 0px;
	left: 0px; */
/*	position: absolute;
	top: 85px;
	left: 22px; 
	height: 250px; 
	width: 400px; */
    overflow: auto; /* this is the standard value */
/*	overflow:hidden; */
	color: #DDD;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 11px;
	background: #F7F9E6;
	opacity: .85;
}

#newsart table, #newsart * table, #softurl table, #softurl * table {
	background: transparent;
}

#newsart_bottom {
text-align: right; margin-top: 0px; margin-right: 8px; height: 30px; overflow: hidden; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #656565; text-shadow: #ECEBE0 1px 1px 0px; background: transparent;

}

#newsart_bottom a { color: #656565; } 
#newsart_bottom a:active, a:hover { text-decoration: underline; color: #3C3C3C; text-shadow: #ECEBE0 1px 1px 0px; } 